@charset "utf-8";
body{margin: 0;font-family: "Microsoft Yahei";color: #555;font-size: 14px;line-height: 180%;letter-spacing: 1px;}
*{margin: 0;padding: 0;}
li{list-style: none;}
i,em{font-style: normal;}
a{color: #555;text-decoration: none;transition: all .3s ease-in-out 0s;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;}
a:hover{color: #cc0000;text-decoration: none;}
.cen{margin: 10px auto;text-align: center;}
.cen img{margin: 0 auto; border-radius: 8px;}
.ico{display: inline-block;vertical-align: middle;background: url(img/ico.png) no-repeat left top;}
header{position: relative;width: 100%;height: 210px;box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);background: url(img/bg.png) repeat-x;}
header .nav{position: relative;overflow: hidden;margin-top: 50px;}
header .nav a{display: block;height: 40px;padding: 0 40px;color: #fff;line-height: 40px;text-align: center;border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;}
header .nav ul{max-width: 1200px;margin: 0 auto;}
header .nav li{float: left;margin: 0 15px;font-size: 16px;text-align: center;}
header .nav li:hover a,header .nav ul li:first-child a{background: #f6f6f6;color: #737272;}
.head{position: relative;overflow: hidden;width: 1200px;margin: 0 auto;}
.head .logo{float: left;}
.head .logo img{display: block;margin-top: 40px;}
.head .txt{float: left;margin-left: 10px;padding: 30px 0 0 40px;background: url(img/hbg.png) no-repeat left 20px;font-size: 24px;line-height: 40px;}
.head .txt b{display: block;color: #e4022e;font-size: 28px;font-weight: normal;}
.head .tel{float: right;padding-left: 55px;padding-top: 20px;background: url(img/tel.jpg) no-repeat left 60px;}
.head .tel span{display: block;margin-top: 8px;color: #e4022e;font-family: Impact;font-size: 26px;}

.banner{position: relative;overflow: hidden;z-index: 0;width: 100%;min-width: 1000px;height: 600px;}
.banner .list{overflow: hidden;max-height: 600px;}
.banner li{overflow: hidden;position: absolute;z-index: 1;width: 100%;}
.banner li img{position: relative;top: 0;left: 50%;margin-left: -960px;display: block;width: 1920px;}
.banner li a{display: block;width: 100%;}
.banner .tip{position: absolute;left: 0;bottom: 4%;z-index: 10;width: 100%;height: 20px;text-align: center;}
.banner .tip span{overflow: hidden;display: inline-block;width: 15px;height: 15px;margin: 0 5px;cursor: pointer;vertical-align: top;text-indent: -1000px;border-radius: 100%;border: #858585 3px solid;}
.banner .tip span.cur{background: #e4022e;}
.banner .prev,.banner .next{position: absolute;top: 50%;display: none;z-index: 12;width: 24px;height: 44px;margin-top: -22px;cursor: pointer;background-position: -48px -30px;transition: all .0s ease-in-out 0s;-webkit-transition: all .0s ease-in-out 0s;-moz-transition: all .0s ease-in-out 0s;}
.banner .prev{left: 3%;background-position: -48px -30px;}
.banner .next{right: 3%;background-position: -80px -30px;}
.banner .prev:hover{background-position: -48px -80px;}
.banner .next:hover{background-position: -80px -80px;}

.about{position: relative;overflow: hidden;width: 1200px;margin: 50px auto;}
.about dt{float: left;width: 500px;margin-left: 10px;}
.about dd{float: right;width: 660px;margin-top: 10px;}
.about dd h3{margin-top: 25px;padding-left: 20px;color: #e91922;font-size: 18px;line-height: 35px;}
.about dd h3 img{margin-right: 10px;vertical-align: middle;}
.about dd p{padding: 20px;line-height: 30px;}
.about a.more{display: block;width: 105px;height: 35px;margin-left: 20px;background: #dadada;line-height: 35px;text-align: center;border-radius: 5px;}

.w1200{width: 1200px;margin: 0 auto;}
.title{color: #333;font-size: 36px;font-weight: 600;text-align: center;line-height: 40px;}
.title span{display: block;width: 40px;height: 5px;margin: 15px auto 5px;background: #e4032e;}
.title em{display: block;color: #999;font-size: 20px;font-weight: normal;}
.pro{position: relative;overflow: hidden;padding: 50px 0;background: url(img/bg1.jpg) no-repeat center bottom;}
.pro .box{margin-top: 40px;}
.pro .box li,.cpbox li{float: left;width: 290px;margin-right: 13px;margin-bottom: 23px;}
.pro .box li img,.cpbox li img{display: block;width: 288px;border: #e2e2e2 1px solid;}
.pro .box li h3,.cpbox li h3{height: 48px;margin-top: 2px;background: #dedede;border: #e2e2e2 1px solid;font-size: 16px;text-align: center;line-height: 48px;font-weight: normal;}
.pro .box li h3 a,.cpbox li h3 a{color: #5a5a5a;}
.pro .box li:nth-child(4n),.cpbox li:nth-child(3n){margin-right: 0;}
.pro .box li:hover h3,.cpbox li:hover h3{background: #e4032e;border: #e4032e 1px solid;}
.pro .box li:hover h3 a,.cpbox li:hover h3 a{color: #fff;}

.content{overflow: hidden;width: 1200px;margin: 30px auto;}
.content .left{float: left;width: 240px;}
.content .left h2{height: 80px;padding-left: 26px;background: #3d3d3d;color: #fff;font-size: 20px;line-height: 80px;}
.content .left h2 i{float: right;width: 28px;height: 28px;margin-top: 28px;margin-right: 30px;background-position: -248px -76px;vertical-align: middle;}
.content .left ul{position: relative;margin-top: 5px;}
.content .left li{height: 40px;margin-bottom: 5px;background: #e4022e url(img/jt.png) no-repeat 90% center;}
.content .left li a{display: block;padding-left: 28px;color: #fff;line-height: 40px;}
.content .left li:hover{background: #dedede url(img/jt.png) no-repeat 90% center;border-left: #e4022e 2px solid;border-right: #f5f5f5 1px solid;}
.content .left li:hover a{color: #e4022e;}
.content .right{float: right;width: 920px;}
.content .right h2{margin-bottom: 10px;color: #e4032e;font-size: 20px;line-height: 36px;text-align: center;}
.content .right h4{margin-bottom: 15px;font-size: 30px;line-height: 50px;font-weight: normal;}
.content .right p{margin-bottom: 10px;}

.ys{position: relative;overflow: hidden;width: 1200px;margin: 50px auto;padding-bottom: 70px;}
.ys .mid{width: 600px;height: 480px;margin: 0 auto;padding-top: 148px;background: url(img/ysbg.jpg) no-repeat left top;}
.ys .tit{width: 100%;text-align: center;}
.ys .tit h3{font-size: 30px;line-height: 30px;}
.ys .tit span{display: block;padding-top: 15px;color: #ccc;font-size: 30px;line-height: 40px;text-transform: uppercase;}
.ys .con{position: absolute;width: 360px;padding-right: 30px;}
.ys .con a{position: relative;display: block;padding-left: 80px;padding-top: 38px;}
.ys .con span{float: left;display: block;width: 96px;height: 60px;margin-right: 22px;}
.ys .con h3{font-size: 20px;}
.ys .con p{float: left;width: 160px;padding-top: 8px;color: #666;line-height: 22px;}
.ys .ysico{background: url(img/ysico.png) no-repeat;}
.ys .ys1{right: 0;top: 72px;}
.ys .ys2{right: -58px;top: 287px;}
.ys .ys3{right: 1px;top: 506px;}
.ys .ys4{left: 0;top: 72px;}
.ys .ys5{left: -40px;top: 287px;}
.ys .ys6{left: 1px;top: 506px;}
.ys .ys1 span{background-position: 0 0;}
.ys .ys2 span{background-position: -100px 0;}
.ys .ys3 span{background-position: -200px 0;}
.ys .ys4 span{background-position: -300px 0;}
.ys .ys5 span{background-position: -400px 0;}
.ys .ys6 span{background-position: -500px 0;}
.ys .ys1:hover span{background-position: 0 -70px;}
.ys .ys2:hover span{background-position: -100px -70px;}
.ys .ys3:hover span{background-position: -200px -70px;}
.ys .ys4:hover span{background-position: -300px -70px;}
.ys .ys5:hover span{background-position: -400px -70px;}
.ys .ys6:hover span{background-position: -500px -70px;}
.ys .ys4,.ys .ys5,.ys .ys6{padding-right: 0;padding-left: 30px;text-align: right;}
.ys .ys4 a,.ys .ys5 a,.ys .ys6 a{padding-left: 0;padding-right: 80px;}
.ys .ys4 span,.ys .ys5 span,.ys .ys6 span{float: right;margin-right: 0;margin-left: 22px;}

.flow{clear: both;overflow: hidden;height: 300px; margin-top: -86px;background: url(img/lcbg.jpg) no-repeat center bottom;}
.flow .tit{overflow: hidden;margin-top: 5px;text-align: center;}
.flow .tit h3{margin-bottom: 9px;color: #e4032e;font-size: 30px;line-height: 30px;font-weight: normal;}
.flow .tit p{text-transform: uppercase;}
.flow .con{width: 1200px;margin: 56px auto 45px;}
.flow .con li{float: left;width: 114px;margin: 0 28.5px;text-align: center;}
.flow .con li em{display: block;width: 100%;height: 114px;border-radius: 50%;background-color: rgba(255, 255, 255, 0.8);line-height: 110px;text-align: center;}
.flow .con li em img{max-width: 100%;max-height: 100%;margin-top: 34px;}
.flow .con li p{margin-top: 10px;color: #fff;font-size: 16px;line-height: 16px;}
.flow .con li:hover p{color: #f74a40;}

.app{position: relative;overflow: hidden;margin: 40px auto 0;}
.app .con ul{width: 112%;margin-top: 20px;}
.app .con li{position: relative;overflow: hidden;float: left;width: 370px;margin-bottom: 40px;margin-right: 45px;border-radius: 5px;transition: all .5s;}
.app .con li .img{width: 100%;height: 278px;}
.app .con li img{width: 100%;height: 100%;border-radius: 5px;}
.app .con li .txt{position: absolute;left: 0;bottom: 0;width: 100%;height: 67px;background: #e6040652;border-radius: 0 0 5px 5px;color: #fff;line-height: 67px;text-align: center;transition: all .5s;}
.app .con li .txt h3{font-size: 20px;line-height: 67px;font-weight: 100;}
.app .con li:hover{box-shadow: 2px 5px 2px rgba(0, 0, 0, 0.1);}
.app .con li:hover .txt{height: 100%;border-radius: 5px;}
.app .con li:hover .txt h3{padding-top: 100px;}

.news{overflow: hidden;width: 100%;height: auto;padding: 10px 0 20px;background: #fff;}
.news .new-box{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;width: 100%;height: auto;margin: 40px auto;}
.news .left{overflow: hidden;height: auto;padding: 20px;background: #fafafa;}
.news .left img{width: 100%;margin-bottom: 20px;}
.news a{display: block;padding: 10px 0;color: #111;font-size: 18px;font-weight: 600;}
.news .left h3{padding: 6px 10px;border-bottom: #999 1px dashed;}
.news .left p{padding: 10px;color: #666;line-height: 30px;}
.news .right{overflow: hidden;height: auto;}
.news .right h3{padding: 0 25px;}
.news .right p{padding: 0 25px;color: #999;font-size: 16px;}
.news .right li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px 0;background: #fafafa;transition: all .5s;-webkit-transition: all .5s;}
.news .right li:last-child{margin-bottom: 0;}
.news .right li:hover{background: #e4032e;}
.news .right li:hover a,.news .right li:hover p{color: #fff;}
.xinwen{overflow: hidden;width: 100%;height: auto;}
.xinwen li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px;background: #fff;border: #dedede 1px solid;box-sizing: border-box;}
.xinwen dl{display: grid;grid-template-columns: 1.2fr 2.8fr;grid-gap: 30px;}
.xinwen dt,.xinwen dd{overflow: hidden;width: 100%;height: auto;}
.xinwen dt img{width: 100%;}
.xinwen dd h3{margin-bottom: 10px;font-weight: normal;}
.xinwen dd h3 a{display: block;color: #111;font-size: 18px;line-height: 40px;text-overflow: ellipsis;white-space: nowrap;}
.xinwen dd p{margin-bottom: 40px;color: #797979;line-height: 24px;}
.xinwen dd .more{overflow: hidden;display: block;float: right;width: 100px;height: auto;background: #b6b6b6;line-height: 40px;text-align: center;}
.xinwen dd a{color: #fff;}
.xinwen li:hover{border: #e4032e 1px solid;}
.xinwen li:hover .more{background: #e4032e;}
.contact{width: 80%;margin: 30px auto;background: url(img/logo.jpg) no-repeat 350px 100px;}
.contact h3{margin-bottom: 10px;color: #e4032e;font-size: 26px;line-height: 36px;}
.contact p{font-size: 16px;line-height: 35px;}
.page{width: 100%;height: auto;margin: 0 auto; clear: both;padding: 3px;text-align: center;line-height: 50px;}
.next99{padding: 10px;border: #999 1px dashed;text-align: center;}

footer{position: relative;overflow: hidden;width: 100%;height: auto;background: #eee;}
footer .w1200{overflow: hidden;padding: 50px 0;}
.foot{overflow: hidden;}
.foot li{float: left;width: 200px;height: auto;font-size: 16px;}
.foot li h3{margin-bottom: 30px;color: #111;font-size: 22px;font-weight: normal;}
.foot li a{display: block;color: #666;line-height: 35px;}
.foot li p{display: block;color: #666;line-height: 35px;}
.foot li:nth-child(3){width: 600px;}
.foot li:nth-child(3) a{display: inline-block;}
.foot li:nth-child(4){text-indent: 15px;}
.foot li span{display: block;font-size: 20px;line-height: 50px;text-indent: 35px;}
.banquan{margin-top: 20px;padding-top: 30px;border-top: #999 1px solid;color: #666;font-size: 16px;text-align: center;}
